<html>

<head>

  <title>
    Comment on this article
  </title>
  <link rel="stylesheet" href="./styles/main.css" />
</head>

<body>
  <div id="container">

  </div>
  <h2>User information</h2>
  <p class="user_info">
    Logged in as :
    <input type="text" id="userName" class="user_info__name" />
    <br>Avatar:
    <input type="text" id="userAvatarUrl">
    <button id="btnSaveUserInfo">Save</button>
  </p>
  <h2> Discussion</h2>
  <div class="cmnt_new">
    <div class="cmnt_new__avatar">

    </div>
    <div class="cmnt_new__input_container">
      <input class="cmnt_new__input" id="newCommentText" type="text" placeholder="Join the discussion..." />
      <button class="btn" id="addNewComment">Add</button>
    </div>
  </div>

  <div class="cmnt_container" id="cmnt_container">

    <!-- <div class="cmnt">
      <!-- Avatar (LHS)
      <div class="cmnt__avatar">
      </div>
      <!-- Rest of the body (RHS)
      <div class="cmnt__body">
        <!-- Top row contains Name + timing information 
        <div class="cmnt__top_row">
          <div class="cmnt__handle">
            Harman Singh
          </div>
          <div class="cmnt__time">
            2 seconds ago...
          </div>
        </div>
        <!-- The text body of comment 
        <div class="cmnt__text">I think this is a wonderful commenting widget.</div>
        <!-- Bottom Row of a comment 
        <div class="cmnt__bottom_row">
          <div class="vote_count">3</div>
          <div class="cmnt__upvote"></div>
          <div class="cmnt__vote_divider"></div>
          <div class="cmnt__downvote"></div>
          <div class="cmnt__reply">Reply</div>
          <div class="cmnt__share">Share</div>
        </div>

      </div>
    </div> -->

  </div>
  <script type="text/javascript" src="./scripts/main.js"></script>
</body>

</html>